/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.0.1768668304
Updated: 2026-01-17 16:45:04

*/

body.tax-product_cat .Content-Product #Filtros-Cat .filter-color-ups h3 {
	font-size: 32px;
  	font-weight: 600;
  	margin-bottom: 20px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-color-ups ul li label span {
	border-radius: 50px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-cat-ups h3 {
	font-size: 32px;
  	font-weight: 600;
  	margin-bottom: 20px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-cat-ups ul li label span {
	border-radius: 50px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups h3 {
	font-size: 32px;
  	font-weight: 600;
  	margin-bottom: 20px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs-bar {
	background-color: #FEB3C7;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs-handle i:first-child {
	background-color: #FEB3C7;
}


body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs .irs-from {
	background-color: #000;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs .irs-from::before {
	border-top-color: #000;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs .irs-to {
	background-color: #000;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-precio-ups .irs .irs-to::before {
	border-top-color: #000;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-estilo-ups h3 {
	font-size: 32px;
  	font-weight: 600;
  	margin-bottom: 20px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-estilo-ups ul li label span {
	border-radius: 50px;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-del-ups button {
	background-color: #FEB3C7;
}

body.single-product .content-prod-up .woocommerce-product-rating {
	flex-direction: column-reverse;
	gap: 5px;
}

@media screen and (max-width: 767px) {
	body.single-product .content-prod-up .woocommerce-product-gallery {
    	margin-bottom: 0px !important;
	}
    
	body.single-product .content-prod-up .woocommerce-product-gallery ol li {
    	width: 40px !important;
	}
    
	body.single-product .content-prod-up .woocommerce-product-gallery ol li img {
    	width: 40px;
        height: auto;
	}
    
    body.single-product .content-prod-up .woocommerce-product-gallery .flex-viewport {
    	height: 320px !important;
	}
    
    body.single-product .content-prod-up .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image a img {
    	    object-fit: contain;
    max-height: 320px;
	}
}

/* Contenedor en columna */
body.tax-product_cat .Content-Product #Filtros-Cat .berocket_single_filter_widget .bapf_clr_span {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 6px;
}

/* Mostrar nombre del color */
body.tax-product_cat .Content-Product #Filtros-Cat .berocket_single_filter_widget label[aria-label]::after {
	content: attr(aria-label);
	display: block;
	font-size: 12px;
	line-height: 1.2;
	margin-top: 6px;
	color: #333;
	text-align: center;
	white-space: nowrap;
}

body.tax-product_cat .Content-Product #Filtros-Cat .filter-color-ups ul {
	display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.upsala-accordion-wrapper {
    margin-top: 40px;
}

.upsala-accordion-item {
    border-bottom: 1px solid #e5e5e5;
}

.upsala-accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0;
    cursor: pointer;
    font-weight: 600;
}

.upsala-icon {
    font-size: 20px;
    transition: transform 0.3s ease;
}

.upsala-accordion-item.active .upsala-icon {
    transform: rotate(45deg);
}

.upsala-accordion-content {
    padding-bottom: 20px;
}

.woo-product-gallery-slider .wpgs-nav .slick-arrow {
	padding: 10px;
    width: auto;
    height: auto;
}

.woo-product-gallery-slider .wpgs-nav .slick-arrow::before {
	content: none;
}

.Galeria-upsala-Prod .woocommerce-product-gallery .wpgs-nav {
	display: none !important;
}

.quantity {
	display: inline-flex;
	align-items: center;
	gap: 0;
	overflow: hidden;
}

.quantity .minus,
.quantity .plus {
	width: 25px;
	height: 25px;
	border: 0;
	background: #f7f7f7;
	font-size: 20px;
	line-height: 1;
	cursor: pointer;
	padding: 0;
}

.quantity .minus:hover,
.quantity .plus:hover {
	background: #ededed;
}

.quantity input.qty {
	width: 60px;
	height: 42px;
	border: 0;
	text-align: center;
	padding: 0;
	-moz-appearance: textfield;
}

.quantity input.qty::-webkit-outer-spin-button,
.quantity input.qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

@media (max-width: 767px) {
	.quantity .minus,
	.quantity .plus,
	.quantity input.qty {
		height: 25px;
	}

	.quantity .minus,
	.quantity .plus {
		width: 25px;
	}

	.quantity input.qty {
		width: 68px;
		font-size: 16px;
	}
}

#Buscador_UP form input.e-search-input {
	min-height: 40px;
	padding: 8px;
}

#Buscador_UP form button.e-search-submit {
	padding-top: 10px;
    padding-bottom: 10px;
}

body.tax-product_cat #Descripcion_Cat h2 {
	font-size: 44px !important;
}


body.tax-product_cat #Descripcion_Cat h3 {
	font-size: 36px;
}

body.tax-product_cat #Descripcion_Cat h4, h5, h6 {
	font-size: 28px;
}

@media screen and (max-width: 767px) {
	body.tax-product_cat #Descripcion_Cat h2 {
		font-size: 32px !important;
	}


	body.tax-product_cat #Descripcion_Cat h3 {
		font-size: 28px;
	}

	body.tax-product_cat #Descripcion_Cat h4, h5, h6 {
		font-size: 24px;
	}
}

p:empty {
  display: none;
}

body.tax-product_cat .Title-Cat-UP h1::before {
	content: "";
	position:absolute;
	bottom: 0px;
	left: 0px;
	width: 50%;
	height: 3px;
	background: #D8A7B1;
}

body.tax-product_cat #btn-del-filter .bapf_body button.bapf_button {
	color: #282727 !important;
	background: transparent !important;
	border: 1px solid #E5E2DD !important;
	transition: 0.3s;
}
body.tax-product_cat #btn-del-filter .bapf_body button.bapf_button:hover {
	color: #D8A7B1 !important;
	background: transparent !important;
	border: 1px solid #D8A7B1 !important;
	transition: 0.3s;
}

body.page-template h1::before, body.blog h1::before {
	content: "";
	position:absolute;
	bottom: 0px;
	left: 0px;
	width: 50%;
	height: 3px;
	background: #D8A7B1;
}